.audio_container {
  display: block;
  color: #0000ff;
  font-family: "ComicSansMS";
  position: fixed;
  top: 25px;
  left: 10px;
  cursor: pointer;
  z-index: 20;
}

.audio_container audio {
  width: 300px;
  height: 30px;
}

.audio_container span {
  color: #e21ec9;
  font-size: 16px;
  //line-height: 16px;
}

.audio_container .divider {
  color: #450071;
}

.audio_container span:hover {
  color: #f00;
  font-size: 17px;
}

#Friends {
  padding-top: 12px;
}
h2 {
  font-family: ComicSansMS;
  font-size: 42px;
  color: #3fdc24;
}
.friend_row {
  margin-bottom: 30px;
}
.friend_row:after {
  content: "";
  display: table;
  clear: both;
}
.friend_row .friend_container {
  width: 297px;
  text-align: center;
}

.friend_row .friend_container:first-child {
  float: left;
}
.friend_row .friend_container:nth-child(2) {
  float: left; margin: 0 15px;
}
.friend_row .friend_container:nth-child(3) {
  float: right;
}

.friend_row .friend_container p {
  padding: 0 30px;
  font-family: Arial;
  font-size: 14px;
  color: #eaff00;
  color: blue;
}
.friend_row .friend_container img {
  width: 296px;
}
.friend_row .friend_container p:hover {
  color: #3fdc24;
}
